
/* Taste of the NFL - core.css
	Version: 20120928
*/


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; list-style:none;}
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #444; font:normal 100% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

/* TASTE OF THE NFL MAIN STYLING */

/* @group GLOBAL*/
body { background-color:#0b264b; font-family:Georgia, "Times New Roman", Times, serif; }
a, a:active, a:visited { text-decoration:none; color:#f56201; }
a:hover	{ color:#3791fc; }

#main	{ position:relative; background:#d7d8da url(../images/bg_stipped_grad.jpg) repeat-x; }
.wrapper	{ width:960px; position:relative; margin:0 auto; }
#main .wrapper 	{ background-color:#fff; padding-bottom:15px; border-bottom:#f56201 solid 5px; position:relative; }
#inside #main	{ background:transparent url(../images/bg_stripped_grad_inside.jpg) repeat-x 0 200px; }
#inside.pushdown #main	{ background-position:0 0; }
#inside #main .wrapper	{ min-height:500px; height:auto !important; height:500px; }
.lCol	{ width:450px; float:left; }
.rCol	{ width:450px; float:right; }
.oCol	{ width:100%; margin:0;padding:0; }
#inside .lCol	{ width:650px; }
#inside .rCol	{ width:275px; }

p { font:14px Georgia, "Times New Roman", Times, serif; line-height:1.4;  padding:3px 20px; margin:0; }
h1 span, p reg.span { vertical-align:super; font-size:50%; font-weight:normal; font-style:normal; }

ul.stdList	{ font-size:14px; padding:5px 0; }
ul.stdList	li { list-style-type:disc; list-style-position:inside; padding:3px;}

#inside iframe	{padding:10px 20px; }
/* @end GLOBAL */


/* @group H Headers */
	#inside .heroMessage  { position:absolute; top:180px; right:0;  }
	#inside  .heroMessage  h2 { padding:10px; font-size:38px; font-weight:700; color:#fff; background-color:rgb(245,98,1); background-color:rgba(245,98,1,0.85); text-transform:uppercase; font-family:'Arvo', Georgia, "Times New Roman", Times, serif; }

	#inside .lCol h1, #inside .oCol h1, .blogPost h1.postTitle { font:900 32px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#fff; background-color:#005dab; text-transform:uppercase; margin-left:-60px; padding:10px 10px 10px 60px; letter-spacing:1px; webkit-box-shadow: 2px 2px 3px 0px #a8a8a8; -moz-box-shadow: 2px 2px 3px 0px #a8a8a8;  box-shadow: 2px 2px 3px 0px #a8a8a8; margin-bottom:10px; }
	#inside .oCol h1, #inside .oCol h2 { width:930px; }
	#front .lCol h2, #inside .lCol h2, #inside .oCol h2	{ font:900 18px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#fff; background-color:#777; text-transform:uppercase; margin:10px 0 10px -60px ;padding:10px 10px 10px 60px; letter-spacing:1px; }		
	#inside h3, #inside h4, #inside h5, #inside h6	{ padding:15px 10px 3px 10px; color:#002c6b; font-family:'Arvo', Georgia, "Times New Roman", Times, serif; font-weight:900; line-height:1.4; }
	#inside  h3	{ font-size:18px; }
	#inside  h4	{ font-size:16px; }
	#inside  h5	{ font-size:14px; padding-top:5px; padding-bottom:10px; }
	#inside  h6	{ font-size:12px; font-weight:normal; font-style:normal; }

	#front .lCol h3.ribbon, #inside .lCol h3.ribbon { font:900 18px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#fff; background-color:#777; text-transform:uppercase; margin-left:-60px; padding:10px 10px 10px 60px; letter-spacing:1px; }
	#front .rCol h3.ribbon, #inside .rCol h3.ribbon { font:900 18px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#fff; background-color:#777; text-transform:uppercase; margin-right:-60px; padding:10px 60px 10px 20px; letter-spacing:1px; }
	#front .lCol h4.ribbon, #inside .lCol h4.ribbon { font:900 16px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#777; background-color:#d8d9da; text-transform:uppercase; margin-left:-60px; padding:10px 10px 10px 60px; letter-spacing:1px; }
	#front .rCol h4.ribbon, #inside .rCol h4.ribbon  { font:16px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#002c6b; background-color:#d8d9da; text-transform:uppercase; margin-right:-60px; padding:5px 60px 5px 20px; letter-spacing:1px; }	
		
/* @end */



/* @group LINKS */

	a.stdAngle	{ display:table; color:#ffb003; font:italic 13px/22px Georgia, "Times New Roman", Times, serif; padding:0 20px 0 40px; margin:10px 0; height:22px;  text-transform:lowercase; letter-spacing:1px; }
	
	.lCol a.stdAngle, .oCol a.stdAngle { text-align:right; background:#0a274d url(../images/bg_stdAngle_rightend.png) no-repeat right center; }
	.rCol a.stdAngle { padding:0 20px;background:#0a274d url(../images/bg_stdAngle_leftend.png) no-repeat left center; float:right;}
	a.stdAngle.gray	{color:#0a274d; background:#e3e2e0 url(../images/bg_stdAngle_rightend_g.jpg) no-repeat right center; font-size:11px; letter-spacing:inherit; }
	
	a.stdAngle:hover	{ color:#fff; }
	a.stdAngle.gray:hover	{ color:#3791fc; }
	
	a.teardrop { color:#0a274d; background:url(../images/bg_teardropLink.png) no-repeat right center; font-style:italic; line-height:19px; font-size:12px; text-transform:lowercase; padding:0 23px 0 0; margin-left:5px; font-weight:bold; }
	a.teardrop:hover { color:#3791fc; }

/* @end LINKS*/



/* @group HEADER */
	header	{ position:relative; }
	#front header { border-bottom:#f56201 solid 5px; }
	#inside header { height:300px; border:none; }
	#inside.pushdown header { height:500px; border:none; }
	#inside .edgeFade_inside { height:500px; background:url(../images/bg_edgeFade.png) repeat-y center top; }
	
	nav { position:absolute; top:0px; width:100%; height:75px; background-color:rgb(7,33,67); background-color:rgba(7,33,67,.8); z-index:100; }
	#logoMain { position:absolute; top:5px; left:0; }
	
	/*Main Nav Top Level*/
	#mainNav { width:1080px; margin:0 auto; position:relative; }
	#mainNav ul	{ padding-left:200px; }
	#mainNav ul li	{ float:left; display:block; height:75px; font:900 12px 'Tienne', Georgia, "Times New Roman", Times, serif; color:#fff; padding:0 12px 0 12px; border-right:1px solid #c0c0c0; text-transform:uppercase; letter-spacing:0.1em; position:relative; }
	#mainNav ul li img	{ display:none; }
	#mainNav ul li:hover	{ background-color:#03152b; }
	#mainNav ul li.last	{ border:none; }
	#mainNav ul li span { display:block; padding-top:5px;font:italic 10px Georgia, "Times New Roman", Times, serif; text-transform:capitalize; }
	#mainNav ul li a { color:#fff; padding-top:12px; display:block;}
	#mainNav ul li a span { color:#84b5d9; }
	#mainNav ul li a:hover	{ color:#fabf3f; }
		/*Main Nav Sub Level*/
		#mainNav ul li ul	{ z-index:5; position:absolute; left:0; top:60px; width:195px; visibility:hidden; padding:10px 0; margin:0; background:transparent; }
		#mainNav ul li:hover ul {  visibility:visible; background-color:#03152b; }

		#mainNav ul li:hover ul li	{ font:italic 11px Georgia, "Times New Roman", Times, serif;  border-right:none;  height:inherit; padding:5px 12px; margin:0; float:none; }
		#mainNav ul li:hover ul li a	{ padding:0 0 5px 0; border-bottom:1px solid #41546e; }
	
	/*Top CTA Buttons*/
	#topCTA	{ position:absolute; top:75px; right:0; z-index:30;  }	
	#topCTA a	{  padding:0 9px 0 9px;float:right; margin-right:15px; color:#fff; height:26px; background-color:#f56100; text-transform:uppercase; -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .2);
-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .2);
box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .2); font:14px/26px Arvo, Georgia, "Times New Roman", Times, serif; }
	#topCTA a.ticket span	{  height:47px; background: url(../images/bg_ctaTop_ticket.png) no-repeat; height:47px; float:left; padding-left:80px;}
	#topCTA a.plate span	{  height:47px; background:url(../images/bg_ctaTop_plate.png) no-repeat; height:47px; float:left; padding-left:80px;}
	#topCTA a:hover	{ color:#fbd57d; }		
	
	/*Lower CTA Buttons*/	
	#lowerCTA	{ position:absolute; top:448px; left:0; }
	#lowerCTA li	{ float:left; padding-right:20px; }
	#lowerCTA li a	{ color:#fff; }					
	#lowerCTA .button {
	   border-top: 1px solid #a6a6a6;
	   background: #afb1b4;
	   background: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#afb1b4));
	   background: -webkit-linear-gradient(top, #808080, #afb1b4);
	   background: -moz-linear-gradient(top, #808080, #afb1b4);
	   background: -ms-linear-gradient(top, #808080, #afb1b4);
	   background: -o-linear-gradient(top, #808080, #afb1b4);
	   padding: 8.5px 12px;
	   -webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	   border-radius: 2px;
	   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	   box-shadow: rgba(0,0,0,1) 0 1px 0;
	   text-shadow: rgba(0,0,0,.2) 0 1px 0;
	   color: white;
	   font-size: 14px;
	   font-family:Arvo, Georgia, "Times New Roman", Times, serif;
	   text-transform:uppercase;
	   text-decoration: none;
	   vertical-align: middle;
	   }
	#lowerCTA .button:hover {
	   border-top-color: #f56201;
	   background:#fa921e;
	   color: #fff;
	   }
	#lowerCTA .button:active {
	   border-top-color: #9e9e9e;
	   background: #9e9e9e;
	   }
			
				
/* @end HEADER */

/* @group FRONT PAGE */
	/*News (Blog) Highlight*/
	.newsHighlight .newsFeed	{ padding:15px 0 10px; margin-bottom:10px; border-bottom:1px solid #dbdbdb;}
	.newsHighlight .newsFeed h1 { font:900 22px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#fff; background-color:#005dab; text-transform:uppercase; margin-left:-60px; padding:10px 10px 10px 60px; letter-spacing:1px; }
	
	.newsFeed p, .blogPost p	{ font-size:14px; padding:3px 0 3px 20px; }	
	.newsFeed em, .blogPost em	{ font-style:italic; }
	.newsFeed img, .highlight img, .postBody img { border:5px solid #e5e6e7; margin:10px 10px 10px 10px; -webkit-box-shadow: 3px 3px 5px 0px #a8a8a8; -moz-box-shadow: 3px 3px 5px 0px #a8a8a8; box-shadow: 3px 3px 5px 0px #a8a8a8; color:#fa921e; }
	
	.newsFeed h1 a	{ color:#fff; }
	.newsFeed h1 a:hover	{ color:#edeb79; }	
		
	.newsHighlight .newsFeed.No,.newsFront .newsFeed.Yes 	{ display:none; }
	
	.dateLine	{ font-size:12px; font-style:italic; padding:10px;}

	/*Hightlight Boxes - Side by side */
	.hightlight { width:190px; padding:0 17px; float:left; }
	#front .hightlight p	{ font-size:12px; padding:3px 15px; font-style:italic; }
	.hightlight img	{ margin:10px 0; }
	.hightlight h4	{ font:900 16px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#f56201; text-transform:uppercase; padding:0; letter-spacing:1px; min-height:60px; }
	
	/*--Video Front--*/
	div.videoFront	{ margin-top:15px; }
	div.videoFront iframe	{ margin:10px 0 0 20px; }
	
	/*--Front Banner--*/
	.frontBanner	{ position:relative; margin-top:15px; }
	.frontBanner a.blackAngle {  position:absolute; top:20px; right:-60px; height:35px; background:url(../images/bg_blackAngleEnd_left.png) no-repeat left center; padding-left:14px; }
	.frontBanner a.blackAngle span	{  height:35px; display:block; background-color:#000; padding:0 15px; color:#fff; text-transform:uppercase; font:italic 16px/35px 'Arvo', Georgia, "Times New Roman", Times, serif; }
	.frontBanner a.blackAngle:hover	span { color:#81fefe; }	
	
	/*--Sponsors--*/
	div.sponsors	{ margin-top:15px; }
	div.sponsors h4 { font:900 12px 'Arvo', Georgia, "Times New Roman", Times, serif; padding:10px 10px 10px 0;}	

/* @end FRONT PAGE*/

/* @group INSIDE */

	/*Crumbs*/
	.crumbs	{ font-size:11px; font-style:italic; padding:10px;}

	/*Side Bar*/
	.sidePanel { background-color:#eaeaea; padding:0; margin:0;}
	.sidePanel ul { padding:8px 0; margin:0 0 20px 20px; }
	.sidePanel ul li	{ font-size:14px; padding:0; margin:0; line-height:1.3; }
	.sidePanel ul li a	{ color:#3791fc; display:block; padding:6px 10px 6px 0; margin-left:20px; border-bottom:1px solid #dfdfdf; font-style:italic; width:220px;}
	.sidePanel ul li a:after	{ content:" »"; }
	.sidePanel ul li a:hover	{ color:#f56201; background-color:#fff; margin-left:10px; padding-left:10px; }

	/*Hightlight Boxes - Stacked Inside */
	#inside .hightlight { width:220px; padding:0 0 10px 0; margin:0 auto; float:none; border:5px solid #e5e6e7; -webkit-box-shadow: 3px 3px 5px 0px #a8a8a8; -moz-box-shadow: 3px 3px 5px 0px #a8a8a8; box-shadow: 3px 3px 5px 0px #a8a8a8; background-color:#d6d6d6; }
	#inside .hightlight img	{ margin:10px; width:190px; border:5px solid #e5e6e7; margin:10px 10px 10px 10px; -webkit-box-shadow: 3px 3px 5px 3px #a8a8a8; -moz-box-shadow: 3px 3px 5px 3px #a8a8a8; box-shadow: 2px 2px 5px 2px #a8a8a8;  }
	#inside .hightlight h4	{ font:900 15px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#002c6b; text-transform:uppercase; padding:0 15px; letter-spacing:1px; min-height:inherit; margin:0; }
	#inside .hightlight p	{ font-size:11px; padding:3px 15px; font-style:italic; }
	#inside	.hightlight a.teardrop	{ margin:5px 0 10px 15px; display:inline-block; }


	/*Pagnation*/
	p.pageNav	{ text-align:center; }
	.pageNav span#pagination	{ color:#777; font-size:12px; line-height:18px; height:18px; display:inline-block; width:18px; background-color:#d5d5d5; -webkit-border-radius:18px; -moz-border-radius:18px; border-radius:18px; }
	
	/*Google Map*/
	.gMap { border:5px solid #e5e6e7; margin:10px 10px 10px 10px; -webkit-box-shadow: 3px 3px 5px 0px #a8a8a8; -moz-box-shadow: 3px 3px 5px 0px #a8a8a8; box-shadow: 3px 3px 5px 0px #a8a8a8; color:#fa921e; display:inline-block; }
	.gMap .gmnoprint	{ font-size:14px; }
	.gMap .gmnoprint span.obnw.webappmap.title	{ font-weight:bold; font-size:14px; }	
	.gMap .gmnoprint span.obnw.webappmap.address:after	{  }	
	
	/*Address Grid*/
	ul.addressGrid	{ width:; }
	ul.addressGrid li	{ width:270px; height:170px; float:left; position:relative; }
	ul.addressGrid li h5	{ display:block; padding:0; margin:0  0 0 30px; font-weight:normal; font-style:normal; width:200px; line-height:inherit; }
	ul.addressGrid li address, ul.addressGrid li p { font-size:13px; padding-left:40px; }
	span.counter	{ color:#777; height:24px; display:inline-block; width:24px; background-color:#d5d5d5; -webkit-border-radius:24px; -moz-border-radius:24px; border-radius:24px; text-align:center; font:16px/24px Arvo, Georgia, "Times New Roman", Times, serif; position:absolute; top:20px; }	
	
	/*Data Grid*/
	ul.dataGrid	{ padding:10px; margin:0; }
	ul.dataGrid	li { width:280px; height:100px; float:left; margin-right:20px; border-top:1px solid #ccc;  }
	#inside ul.dataGrid	li h5 { color:#005dab; font-style:italic; padding-top:5px; }
	
	/*Image Grid*/
	ul.imageGrid	{ padding:10px; margin:0; }
	ul.imageGrid li { width:290px; height:250px; float:left; margin-right:20px; border-top:1px solid #ccc;  }
	ul.imageGrid li img	{ float:left; border:5px solid #e5e6e7; margin:10px 10px 10px 10px; -webkit-box-shadow: 3px 3px 5px 0px #a8a8a8; -moz-box-shadow: 3px 3px 5px 0px #a8a8a8; box-shadow: 3px 3px 5px 0px #a8a8a8; color:#fa921e; }
	ul.imageGrid li img.teamLogo	{ border:none; webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; box-shadow:none;}
	#inside ul.imageGrid .lCol	{ width:125px; float:left; }
	#inside ul.imageGrid .rCol	{ width:145px; float:right;  }
	
	/*Contact us Address*/
	.contactUs { float:left; width:465px; }
	.companyAddress { float:right; width:180px; margin-top:20px; }
	#inside .companyAddress	h4 { padding:0; margin:0; font-style:italic; text-transform:uppercase; }
	.companyAddress address { font-size:15px; padding-left:10px; font-style:italic; line-height:1.3; }
	.companyAddress p	{ font-size:14px; padding:10px 0 3px 10px; line-height:1.3; margin:0;}
	
	.newsletter	{ margin-top:40px; }
	
	/*Chef Menu*/
	#inside .chefMenu h5	{ color:#444; font-style:italic; }
	.chefMenu img	{ padding:10px 20px; }
	.chefMenu .menuDetails	{ font-style:italic; }	
/* @end INSIDE*/

/* @group WEB APP DETAIL */
	.webappDetail {  }
	.webappDetail img.headShot { float:left; border:5px solid #e5e6e7; margin:10px 30px 10px 10px; -webkit-box-shadow: 3px 3px 5px 0px #a8a8a8; -moz-box-shadow: 3px 3px 5px 0px #a8a8a8; box-shadow: 3px 3px 5px 0px #a8a8a8; color:#fa921e;  }
	.webappDetail .description { padding-top:15px; }
	.webappDetail .location { font-size:12px; }
	.webappDetail.players .location	{ float:left; margin:15px 20px 5px 0; }
	.webappDetail .eventImage img	{ border:5px solid #e5e6e7; margin:10px 20px 10px 20px; -webkit-box-shadow: 3px 3px 5px 0px #a8a8a8; -moz-box-shadow: 3px 3px 5px 0px #a8a8a8; box-shadow: 3px 3px 5px 0px #a8a8a8; color:#fa921e;  }
/* @end WEB APP DETAIL*/


/* @group FAQS */
	ul.faqQuestions	{ margin:0; padding:0 0 0 20px; }
	ul.faqQuestions	li { min-height:18px; background:url(../images/icon_q.png) no-repeat 0 6px; padding:6px 0 10px 25px; }
	ul.faqQuestions	li a	{ font-style:italic; }
	
	.faqDetails	{ border-bottom:1px solid #dbdbdb; padding-bottom:10px; }
	.faqDetails	.answer	{ background:url(../images/icon_a.png) no-repeat 0 6px; padding:0 0 15px 28px; }
	.faqDetails	.answer p	{ padding:3px 0; margin:0; }
/* @end FAQS*/


/* @group EVENT LISTINGS*/
	div.events	{ margin:15px 0; }
	ul.eventGrid	{ margin:0; padding:10px 0 0 0;}
	#inside	.oCol ul	{ margin:0 20px; }
	ul.eventGrid li { width:210px; height:130px; float:left; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding-top:10px; padding-left:10px; }
	#inside ul.eventGrid li { width:320px; height:160px; }
	#inside .oCol ul.eventGrid li { width:294px; height:160px; }
	ul.eventGrid li img { float:right; padding:0 10px 5px 10px; }
	ul.eventGrid li h3 a { font:900 12px 'Arvo', Georgia, "Times New Roman", Times, serif; color:#f56201; text-transform:uppercase; padding:0 10px 0 0; margin:0; height:170px; }
	ul.eventGrid li h3 a:hover	{ color:#3791fc; }
	ul.eventGrid li h5, #inside ul.eventGrid li h5	{ color:#777; text-transform:uppercase; padding:0 0 5px 20px; font-size:12px; }
	ul.eventGrid li p	{ padding:1px 10px 0 20px; font-size:11px; font-style:italic; }
	ul.eventGrid li:nth-child(even) { border-right:none; }
	#inside .oCol ul.eventGrid li:nth-child(even) { border-right:1px solid #dbdbdb; }
	#inside .oCol ul.eventGrid li:nth-child(3n) { border-right:none; }	
	
	#front ul.eventGrid ul.pagination.webapp	{ display:none; }
/* @end EVENT LISTINGS */

/* @group PRESS ROOM */
	ul.thumbGrid {  }
	ul.thumbGrid li { width:180px; height:180px; float:left; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding-top:10px; padding-left:10px;}
	ul.thumbGrid img.thumb	{ border:5px solid #e5e6e7; margin:0; -webkit-box-shadow: 3px 3px 5px 0px #a8a8a8; -moz-box-shadow: 3px 3px 5px 0px #a8a8a8; box-shadow: 3px 3px 5px 0px #a8a8a8; color:#fa921e; }
	ul.thumbGrid li:nth-child(3n) { border-right:none; }	
	ul.thumbGrid li .caption a { font-size:11px; font-style:italic; }
	
	.linker	{ clear:both; padding:5px 0 0 0; }
	.linker li { font-size:14px; padding-bottom:10px; }
	.linker.galleryList li { background:url(../images/bullet_images.png) no-repeat; padding-left:24px; }
	.linker.pressList li { background:url(../images/bullet_page_white_text.png) no-repeat; padding-left:24px; }
	.linker.factList li { background:url(../images/bullet_list.png) no-repeat; padding-left:24px; }	
	.linker li a:after	{ content:" »"; }
	.linker li span.date	{ font-size:12px;  color:#797979; }
	
	/*Linker Pagnation*/
	.linker ul.pagination	{ text-align:center; padding:15px 0 5px 0; margin:0; }
	.linker ul.pagination li { background:none; padding:0; margin:0; }
	.linker ul.pagination li a:after	{ content:""; }
	.linker ul.pagination li.pag-number, .linker ul.pagination li.pag-current	{ color:#777; font-size:12px; line-height:16px; height:16px; display:inline-block; width:16px; background-color:#d5d5d5; -webkit-border-radius:16px; -moz-border-radius:16px; border-radius:16px; color:#fff; }
	.linker ul.pagination li.pag-prev, .linker ul.pagination li.pag-next { text-transform:lowercase; font:italic 11px Arvo, Georgia, "Times New Roman", Times, serif; }
	.linker ul.pagination li a { color:#797979; }
	.linker ul.pagination li a:hover { color:#3791fb; }
	.linker ul.pagination li.pag-prev a:before	{ content:"« "; }
	.linker ul.pagination li.pag-next a:after	{ content:" »"; }
	
	/*Press Releases*/
	#inside .prelease h1 { background-color:transparent; color:#002c6b; padding:20px 0 10px 20px; margin:0;  webkit-box-shadow:none; -moz-box-shadow:none;  box-shadow:none; font-size:27px; text-transform:capitalize; letter-spacing:inherit; }
	#inside .prelease h3	{ padding:20px 0 2px 20px; margin:0; color:#444;}
	#inside .prelease h5	{ padding:0 0 20px 20px; margin:0; color:#444; font-style:normal; font-size:14px; font-weight:normal; font-style:italic; }
	#inside .prelease em 	{ font-style:italic; }
	.prelease ul	{ padding:10px 0 5px; }
	.prelease ul li 	{ list-style-type:disc; list-style-position:outside; margin-left:20px; font-size:14px; padding-bottom:5px;}
	
	.mediaContacts	{ width:610px; margin:0 auto; border:1px solid #eaeaea; }
	#inside .mediaContacts	h4	{ font-size:18px; padding:2px 0 5px 10px; margin:0; color:#a9a9a9; text-transform:lowercase; font-weight:normal; font-style:normal; }
	.mediaContacts ul { padding:0;  }
	.mediaContacts ul li { float:left; width:50%; font-size:13px; padding-bottom:10px; color:#5e5e5e; margin:0; list-style-image:none; list-style-type:none; }
	
	.slug { padding:0 0 0 20px; font-size:13px; font-weight:bold;}	
	
/* @end PRESS ROOM*/

/* @group FORMS */
	table.webform { width:425px; padding:0 0 10px 0; margin:20px; float:none; border:5px solid #e5e6e7; -webkit-box-shadow: 3px 3px 5px 0px #a8a8a8; -moz-box-shadow: 3px 3px 5px 0px #a8a8a8; box-shadow: 3px 3px 5px 0px #a8a8a8; background-color:#d6d6d6; }
	table.webform .cat_textbox, table.webform textarea { margin-left:15px; padding:7px 0 7px 5px; border:1px solid #a7a7a7; font:normal 14px Georgia, "Times New Roman", Times, serif; width:360px;}
	table.webform .cat_dropdown_smaller	{ font-size:12px; width:65px; margin-left:15px; }	
	table.webform label	{ font-size:14px; font-style:italic; }
	table.webform td.radio	{ font-size:14px; padding-left:15px;}
	table.webform td.checkbox	{ font-size:14px; padding-left:15px; position:relative;}
	table.webform td.checkbox label	{ position:absolute; left:50px; width:65%; line-height:1.4;}
	table.webform td.checkbox input	{ position:absolute; left:25px; top:13px; }
	table.webform .cat_button	{ margin:15px 0 10px 20px; }
	span.req	{ font-size:12px; color:#900008; padding-left:20px; }
	td span.req	{ padding:0; }
/* @end FORMS*/


/* @group Partners */
.sectionSponsor	{ padding:10px 0; }
.sectionSponsor ul{ clear:both; }
.sectionSponsor ul li { float:left; padding:20px;}

/* @end */


/* @group BLOG */
	#front	.blogPost	{ display:none; }	/*Hides the inside blog post content on the front page news highlight. */
	#inside .newsFeed	{ display:none; } /*Hides the front newsfeed content on the inside news page. */
	
	/*Archives List Side Bar*/
	.BlogPostArchive	{  }
	.BlogPostArchive ul { padding:8px 0 8px 20px; }	
	.BlogPostArchive ul li { width:45%; display:block; display:inline; font-size:12px; }	
	.BlogPostArchive ul li a	{ color:#777; }
	.BlogPostArchive ul li a:hover	{ color:#3791fc; }
	
	/*Tags List Side Bar*/
	.BlogTagCloud	{ padding:8px 0 15px 20px; margin:0; }
	.BlogTagCloud a	{ font-size:12px; color:#777; }
	.BlogTagCloud a:after	{ font-size:12px; color:#777; content:" | "; }
	.BlogTagCloud a:hover	{ color:#3791fc; }

.blogPost .caption	p { font-size:12px; font-style:italic; }	

/* @end BLOG */



/* @group FOOTER */
	footer { background-color:#footer; }
	footer .wrapper {  background-color:#0b264b; padding:30px 0 25px 0; }
	footer .colL{ float:left; }
	#logoFooter	{ float:right;  padding:10px; text-align:center; color:#fff; }
#logoFooter .tiny	{ font-size:11px; }
	/*--Newsletter Signup--*/
	#connect	{ width:250px; height:120px; background-color:#091e3c;  float:left; margin-right:30px; }
	#connect h5	{ font:900 1.15em 'Arvo', Georgia, "Times New Roman", Times, serif; color:#fff; padding:15px 10px; letter-spacing:1px; }
	#connect p	{ color:#fff; font-style:italic; padding:0px 10px; font-size:11px; }
	#connect a.teardrop.light 	{ float:right; color:#f56100; background-image:url(../images/bg_teardropLink_light.png); margin-right:10px;}	
	#connect a.teardrop.light:hover	{ color:#3791fc; }
	
	ul.socialLinks	{ width:250px; float:left; padding:10px 0 0 0; margin:0; }
	ul.socialLinks li	{ width:125px; height:45px; float:left; }
	
	#footerLinks ul	{ float:left; width:245px; padding:10px 0 0 0; margin:0;  }
	#footerLinks ul li { float:left; padding:3px 10px; font-size:13px; }
	#footerLinks ul li a	{ color:#fff; font-style:italic; }
	#footerLinks ul li a:hover	{ color:#3791fc; }
/* @end FOOTER*/


/*

    // ========================================== \\
   ||                                              ||
   ||               End Your styles !                  ||
   ||                                              ||
    \\ ========================================== //

*/






.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}